#!/bin/bash
# nq4t.com blog post composer
# by: Jay/nq4t

# usage: ./compose.sh [tag] [title]
# example: /compose.sh blog MY AWESOME POST TITLE NO YOU DON'T NEED TO ENCLOSE IT!
# run in the root of your site files/repository
# assumes categories are directories in root

# Variables and category argument
tag=$1
pd=$(date +'%Y-%m-%d')
pt=$(date +'%T')
file=blog$$.md
# Ditch the category argument
shift 1
# Read everything else as title.
title=$@
t=${title,,}
t=${t// /-}
fd=$(date +'%Y/%^b/%d')
# Let's write the front matter to our temp file.
printf -- "---\ntitle: $title\nlayout: post\ndate: $pd $pt\ntags: ${tag^}\nexcerpt_separator: <!--more-->\n---\n\n" >> $file
# Write the post in whatever editor you want.
nano + $file

# Spell check, move the file to category/_posts replacing spaces with hyphen, delete .bak
aspell check $file
mv $file blog/_posts/$pd-${t// /-}.md
rm $file.bak
# Display some output to verify it's done.
printf "\nPost $title tagged in $tag: blog/_posts/$pd-$t.md\n\n"
