---
layout: page2
title: NQ4T's Station
sidebar: 1
order: 3
---
You can skip to any of the following sections you'd like:
- HF Rigs
	- <a href="#currhf">Current HF Rig</a> (Although it's literally right here.)
	- <a href="#pasthf">Previous HF Rigs</a>
- V/U Rigs
	- <a href="#currvu">Current V/U Rigs</a>
	- <a href="#pastvu">Previous V/U Rigs</a>
<br><br>

<a id="currhf">
## Current HF Rig: Yaesu FT-1000MP

<a href="/images/ft1000mp.jpg" target="_blank"><img src="/images/ft1000mp.jpg" style="width:100%"></a>
My main HF rig is a Yaesu FT-1000MP Mark-V with a MFJ-974HB Balanced Tuner. I built both a digital interface to the DVS-2
port as well as a TinyFSK keyer for FSK.

<div class="img-row">
<div class="img-column-2">
<a href="/images/doublet-day.jpg" target="_blank"><img src="/images/doublet-day.jpg" style="width:100%"></a></div>
<div class="img-column-2">
<a href="/images/doublet-night.jpg" target="_blank"><img src="/images/doublet-night.jpg" style="width:100%"></a></div>
</div>
My antenna is a 72' (21.9m) long center-fed doublet. It's about 50' (15.24m) up in the air supported by trees. The feed-line held mostly vertical from the feed-point about 
6' (1.8m) from the ground using a line attached to the house. I originally built this doublet in 2018, and it stayed up until 2022 when the line hung up during a wind-storm
and it tore the loop at the end. The feed-line has had a few patches and pieces spliced in to it; but it's window-line so it doesn't affect performance. One leg had a
cut/tear in the insulation close to the feed-point, so I did some pre-emptive work to prevent this from getting worse. It really shows up in the night shot as a 
blurry white spot.

<a id="pasthf">
## Previous HF Rigs

### iCom IC-725
<div class="img-row">
<div class="img-column-3">
<a href="/images/ic7251.jpg" target="_blank"><img src="/images/thumbs/ic7251.jpg"></a></div>
<div class="img-column-3">
<a href="/images/ic7252.jpg" target="_blank"><img src="/images/thumbs/ic7252.jpg"></a></div>
<div class="img-column-3">
<a href="/images/ic7253.jpg" target="_blank"><img src="/images/thumbs/ic7253.jpg"></a></div>
</div>

My first HF rig was an iCom 725 I picked up at the Berryville Hamfest in 2015. I'd only been licensed for about 4 months and hadn't expected to get an HF rig that quickly. I had
a small budget from a surprise influx of cash the night before and had been making rounds looking at boat anchors. A friend found this radio on the floor from a vendor that was
selling surplus radio equipment; the type of setup where it looked like a truck just dumped random gear everywhere. I made the usual mistake of buying an untested radio; but my
friend told me the old iCom's were pretty tough. It came with the PS-55 power supply but no mic. I talked the guy down to an agreeable price because of these two factors. Despite
looking like it came right out of a barn, the radio fired up when I got it home. I bought an 8-pin mic plug, a random microphone from a $1 bin, and spent my last $20 on a MFJ-16010 
long-wire tuner. I made contacts that night. While I may not have kept the power-supply, I kept the radio. Not only because it was my first; but because it's a tank.

### iCom IC-756

<a href="/images/ic756.jpg" target="_blank"><img src="/images/thumbs/ic756.jpg"></a>

A year after getting the IC-725 I picked this up at the Berryville Hamfest. It was actually tested and working at the hamfest; and when I was the first to throw my money down there
was both sighs of disappointment and slight applause from the small crowd of OM that'd gathered. But, don't get too excited. What started off as a few bad lines turned in to a fully
dead display in about a week. It came with a replacement; but after some work I wound up blowing it up. Thanks iCom for numbering your connectors backwards. 

### iCom IC-728

<a href="/images/ic728.jpg" target="_blank"><img src="/images/thumbs/ic728.jpg"></a>

I wound up trading my half-dead 756 for this 728. Was it a good trade? Probably not. But at the time, I was defeated and didn't care. The 728 didn't suffer from the filtering
issues the 725 did; plus it had a speech processor, something the 725 lacked. Don't get too excited. A few months later the RX lost all sensitivity. I sold it for parts at a
hamfest and managed to recover $75, putting me in the hole for $425 between it and the 756.

### iCom IC-7300

<div class="img-row">
<div class="img-column-2">
<a href="/images/radiofam.jpg" target="_blank"><img src="/images/thumbs/radiofam.jpg"></a></div>
<div class="img-column-2">
<a href="/images/ic7300.jpg" target="_blank"><img src="/images/thumbs/ic7300.jpg"></a></div>
</div>

In keeping with the trend of acquiring iCom rigs; I bought this brand new from HRO in August of 2018. I'd wanted one since they came out, so I drove down to HRO that day and
bought it. Fantastic rig. I owned it all of 10 months before a serious accident forced me to sell it. I still miss this radio for many reasons. In fact the one picture is the
one I used for the emergency sale since I hadn't owned it long enough to take many. 

### iCom IC-7100

<div class="img-row">
<div class="img-column-2">
<a href="/images/ic71001.jpg" target="_blank"><img src="/images/thumbs/ic71001.jpg"></a></div>
<div class="img-column-2">
<a href="/images/ic71002.jpg" target="_blank"><img src="/images/thumbs/ic71002.jpg"></a></div>
</div>

In mid-2020 I picked up this IC-7100 from a friend on IRC. I'd put my 725 back on the air a couple of months earlier after, but was quickly reminded at how annoying that thing
was with it's barn-door-wide filtering. I quickly fell in love with it. Almost as good as the 7300 RX wise with the advantage of the remote head and 2m/70cm. I didn't use those
much due to the inability to keep a VHF antenna up in the trees; but I had a hotspot, so it served as a D-Star radio for that. I did an RF tap for my SDRPlay for a nice big
waterfall. I sold it in the summer of 2022 after yet another situation forced me to sell the shack.

### The QRO Station I Never Got To Use

<a href="/images/qro.jpg" target="_blank"><img src="/images/thumbs/qro.jpg"></a>

I don't even want to talk about this. I made my first trip to Hamvention in 2022 for the sole purpose of buying the SB-201 and tuner off a friend for a ridiculously good price. The
amp was in fully working condition and had all the major mods done by someone who knew what they were doing. I never even got this on the air. By the time I got the rest of the
parts to let my antenna setup do kW; that situation arose and it went out the door. I was so heart-broken after everything that I had zero intentions of getting back on the air
until the current rig was bestowed upon me. On the flipside; the shelf I had to add to the station location to accommodate that beast wound up being needed to hold the Yaesu.
<br><br>
<a id="currentvu">
## Current VHF/UHF Radios

### Yaesu FT2D

<a href="/images/ft2d.jpg" target="_blank"><img class="wrap-left" src="/images/thumbs/ft2d.jpg"></a>
For Christmas 2016 I bought myself a little gift, a Yaesu FT2D. The club had recently taken the deal on the System Fusion repeater, so I figured I might as well get over the pain
of paying over $300 for an HT. I bought it along with a Mirage BD-35 amp; my reasoning being it would allow me to use the HT as a mobile radio with the option of plugging up a 
different mobile radio in the future. Though I was very unimpressed with System Fusion and WIRES-X as a whole, it's been a damn good radio. It's been dropped and beaten to hell,
but it fires up every time I need it to (provided it's charged). 
<br>
### DMR HTs

<a href="/images/dmr.jpg" target="_blank"><img src="/images/thumbs/dmr.jpg"></a>
- #### TYT MD-380

	This one was on "extended loan" from a guy as no one else had a use for it, he wanted me to give a presentation on MMDVM hotspots, and the only mode I didn't have a radio for at
the time was DMR. It's an OK radio, I guess. I don't really use it much these days, it's more of a backup. I do have the battery eliminator for it, which I used for mobile use with
the hotspot. 

- #### Radioddity GD-73

	I was looking for a hotspot radio, and I bought a hotspot radio. The one thing I like about it is the use of standard USB for charging and programming.

- #### Cotre CO01D
	
	This, at the time, was a $16 DMR radio. No display, one zone, few buttons...but it was $16. How bad could a $16 DMR radio be? I bought it to find out. I was surprised to find other
than the horrible interface, it too made a decent hotspot radio; and it actually does Tier2. I still have it, but have completely misplaced it and haven't seen it in quite some
time. It'll turn up one day. 

<a id="pastvu">
### Previous VHF/UHF Radios

#### Kenwood TR-7850

<a href="/images/7850.jpg" target="_blank"><img src="/images/thumbs/7850.jpg"></a>
A friend from an audio site gave me a Kenwood TR-7850 2m monobander after hearing I'd gotten my license. It belonged to his father and was just sitting around. He included another
2m rig; an even older Kenwood monobander. It's....somewhere around here in storage. I only briefly used the rig because of the 2m antenna issue I mentioned. I'm pretty sure I still
have it...again...in storage. After 8 years it's hard to tell where it's gone.
<br>
#### Kenwood TH-D74
<a href="/images/d74.jpg" target="_blank"><img class="wrap-left" src="/images/thumbs/d74.jpg"></a>
Yes, I bought one of the D74s. I bought it the same day I bought my 7300 at HRO. Nice little radio. It saw very little use and sold it after selling the rest of the shack. One of
the nice things about it was it's general coverage receive would actually do sideband modes; and it actually had a ferrite bar antenna for AM BCB. Mine did suffer that issue where
the internal charge controller died; so the power jack on the radio was 100% useless. But it was my first D-Star radio, the one I first used with a hotspot, I used it for a couple
of foxhunts, and it did send an <a href="/images/aprsiss.jpg" target="_blank">APRS packet through the ISS</a>.
<br><br><br><br>
#### Baofeng GT3-TP
<a href="/images/potato.jpg" target="_blank"><img class="wrap-right" src="/images/thumbs/potato.jpg"></a>
Look...I was a new ham and broke. I bought one of these and made use of it; but it was a pretty lousy radio overall. Tons of front-end overload issues. It's final resting place
is a field in California. That being said, I did make a magmount for it and beaconed a lot of APRS with it while I did own it. I think I even did an event or two. The few comments
I got on repeaters were complmenting me for having "good deviation" as most of them shipped FMN by default. I later stole the crystal out of it's programming cable to fix the dongle
for my HF digital interface.

